html
{
    height: 100%;
}
body
{
    background-color: rgb(237,235,234); /* 10% Heritage Brown */
    font-size: 87.5%;
    height: 100%;
}
#content-default, #content-home
{
    overflow: hidden;
    height: auto !important;
    min-height: 100%;
    height: 100%;
    float: left;
    width: 760px;
    padding-top: 0;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 20px;
}

#background-fill-home, #background-fill-default
{
    position: relative;
    height: auto !important;
    min-height: 100%;
    height: 100%;
    width: 1026px;
    margin: 0 auto;
    background-color: #FFF;
    background: #FFF url('http://www.heritage.wa.gov.au/_img/bg-home-nopattern.png') repeat-y -1px top !important;
    border: 1px solid #000;
}

#background-fill-default
{
    background: #FFF url('http://www.heritage.wa.gov.au/_img/bg-default-nopattern.png') repeat-y -1px top !important;
}

#page-wrap-home, #page-wrap-default
{
    position: relative;
    width: 1026px;
    height: auto !important;
    min-height: 100%;
    height: 100%;
    background: url('http://www.heritage.wa.gov.au/_img/bg-page-wrap-home.png') no-repeat top left;
}

#page-wrap-default
{
    background: url('http://www.heritage.wa.gov.au/_img/bg-page-wrap-default.png') no-repeat top left;
}

#header-area-home, #header-area-default
{
    height: 232px;
    width: 100%;
    overflow: hidden;
}

#header-area-default
{
    height: 148px;
}

#gov-logo-area
{
    float: left;
    overflow: hidden;
    width: 204px;
    height: 216px;
    padding-top: 16px;
    text-align: center;
}

.gov-logo-home, .gov-logo-default
{
    overflow: hidden;
    margin: 0 auto;
    width: 163px;
    height: 163px;
    background: transparent url(http://www.heritage.wa.gov.au/_img/gov-wa-state-coat-of-arms.png) top left no-repeat;
}

.gov-logo-home:hover
{
    background: transparent url(http://www.heritage.wa.gov.au/_img/gov-wa-state-coat-of-arms.png) no-repeat -163px;
}

.gov-logo-home img
{
    width: 100%;
    height: 100%;
}

.gov-logo-default
{
    width: 123px;
    height: 123px;
    margin-top: -4px;
    background: transparent url(http://www.heritage.wa.gov.au/_img/gov-wa-state-coat-of-arms.png) no-repeat -326px top;
}

.gov-logo-default:hover
{
    background: transparent url(http://www.heritage.wa.gov.au/_img/gov-wa-state-coat-of-arms.png) no-repeat -449px top;
}

.gov-logo-default img
{
    width: 100px;
    height: 100%;
}

#header-home, #header-default
{
    float: left;
    width: 620px;
    height: 199px;
    background: #FFF url('http://www.heritage.wa.gov.au/_img/header-home.jpg') top left no-repeat;
}

#header-home h1, #header-default h1
{
    text-indent: -4000px;
    font-size: .1px;
}

#header-default
{
    height: 115px;
    background: #aa210c url('images/header2.png') top right no-repeat;
}

.test
{
    background: #aa210c url('images/header2_TEST.png') top right no-repeat !important;
}

#quick-access-area-home, #quick-access-area-default
{
    float: right;
    overflow: hidden;
    width: 200px;
    height: 199px;
    color: #EEE;
    text-align: center;
    font-size: 7.50pt;
}

#quick-access-area-home a, #quick-access-area-home a:visited, #quick-access-area-default a, #quick-access-area-default a:visited
{
    color: #EEE;
    text-decoration: none;
}

#quick-access-area-home a:hover, #quick-access-area-home a:active, #quick-access-area-default a:hover, #quick-access-area-default a:active
{
    color: #FFF;
    text-decoration: underline;
}

#quick-access-area-home #quick-links, #quick-access-area-default #quick-links
{
    margin-top: 5px;
    padding-top: 0;
    height: 141px;
    text-align: center;
}

#quick-access-area-default
{
    height: 115px;
}

#quick-access-area-default #quick-links
{
    height: 58px;
}

#search
{
    height: 25px;
    text-align: center;
    font-size: 10pt;
    background: transparent;
}

#sub-menu-area
{
    float: right;
    overflow: hidden;
    width: 822px;
    height: 34px;
    background: #948983 url(http://www.heritage.wa.gov.au/_img/sub-menu-background.png) top left repeat-x;
}

#places-database
{
    float: right;
    width: 200px;
    height: 34px;
    padding-top: 6px;
    text-align: center;
    font-size: 12pt;
}

#places-database a
{
    color: #faf0e6;
    text-decoration: none;
}

#places-database a:hover, #places-database a:active
{
    color: white;
    text-decoration: none;
}

#main-area
{
    position: relative;
    width: 100%;
    height: auto !important;
    min-height: 100%;
    height: 100%;
}

#menu
{
    float: left;
    width: 203px;
}

#content-default, #content-home
{
    /*width: 700px;*/
    width: 717px;
}

#content-home
{
    width: 567px;
}

#content-default a[href$='.pdf'], #content-home a[href$='.pdf'], #content-default a[href$='.PDF'], #content-home a[href$='.PDF']
{
    padding-right: 15px;
    margin-right: 0;
    background: transparent url(http://www.heritage.wa.gov.au/_img/icon-pdf.png) no-repeat center right;
}

#content-default a[href$='.doc'], #content-home a[href$='.doc'], #content-default a[href$='.ODC'], #content-home a[href$='.DOC']
{
    padding-right: 15px;
    margin-right: 0;
    background: transparent url(http://www.heritage.wa.gov.au/_img/icon-doc.png) no-repeat center right;
}

#content-default a[href$='.xls'], #content-home a[href$='.xls'], #content-default a[href$='.XLS'], #content-home a[href$='.XLS']
{
    padding-right: 15px;
    margin-right: 0;
    background: transparent url(http://www.heritage.wa.gov.au/_img/icon-xls.png) no-repeat center right;
}

#content-default a[href$='.zip'], #content-home a[href$='.zip'], #content-default a[href$='.ZIP'], #content-home a[href$='.ZIP']
{
    padding-right: 17px;
    margin-right: 0;
    background: transparent url(http://www.heritage.wa.gov.au/_img/icon-zip.png) no-repeat center right;
}

#content-home .form input, #content-default .form input, #content-home .form textarea, #content-default .form textarea
{
    overflow: hidden;
    height: 1.8em;
    padding: 4px 0 0 4px;
    margin-bottom: 5px;
    border: 1px solid #8a7e77;
    background: #f2ece4;
    font-size: 100%;
    color: #333;
}

#content-home .form textarea, #content-default .form textarea
{
    height: auto;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

#content-home .form input:focus, #content-default .form input:focus, #content-home .form textarea:focus, #content-default .form textarea:focus
{
    background: #FFF;
    border-color: #aa210c;
}

#content-home .form label, #content-default .form label
{
    float: left;
    overflow: hidden;
    width: 140px;
}

#content-home .form img, #content-default .form img
{
    margin-left: 140px;
}

#content-home .form input[name=vericode], #content-default .form input[name=vericode]
{
    margin: -15px 0 10px 0;
    padding-left: 7px;
    background: #f5f7f8;
    border-color: #000;
    color: #426c9e;
    font-size: 115%;
    font-weight: bold;
    text-align: center;
    text-indent: -7px;
}

#content-home .form input.button, #content-default .form input.button
{
    cursor: pointer;
    height: 26px;
    padding: 2px;
    background: #f2ece4 url(http://www.heritage.wa.gov.au/_img/bg-button.png) top left repeat-x;
    border-width: 2px;
    text-align: center;
}

/* #content-home .form input.button:focus,#content-default .form input.button:focus{background:#f2ece4 url(http://www.heritage.wa.gov.au/_img/bg-button.png) -13px left repeat-x;border-color,color:#aa210c;text-align:left;} */
#sidebar
{
    float: right;
    overflow: hidden;
    width: 202px;
    color: #FFF;
}

#sidebar h1
{
    margin-left: 15px;
    margin-bottom: -10px;
    padding-top: 10px;
    color: #ce9d96;
    font-size: 20px;
}

#sidebar h1 a, #sidebar h1 a:visited
{
    font-family: "Helvetica Inserat Medium" ,Verdana,Arial,Helvetica,sans-serif;
    font-size: 15pt;
    color: #ce9d96;
    padding-bottom: 3px;
}

#sidebar h1 a:hover, #sidebar h1 a:active
{
    text-decoration: underline;
}

#sidebar p
{
    margin-left: 15px;
    line-height: 20px;
    font-family: "Helvetica Neue 45 light" ,Verdana,Arial,Helvetica,sans-serif;
    font-size: 9pt;
    color: #fff;
}

#sidebar p img
{
    width: 202px;
    margin-left: -15px;
    margin-top: -15px;
    padding: 0;
    line-height: 0;
}

#sidebar img
{
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0 0 20px 0;
    border: 0;
}

#footer-home, #footer-default
{
    overflow: hidden;
    bottom: 0;
    width: 620px;
    height: auto !important;
    min-height: 65px;
    height: 65px;
    max-height: 80px;
    padding: 15px 0 5px 0;
    margin-left: 204px;
    border-top: 1px solid #aa210c;
    font-size: 7.25pt;
    text-align: center;
    color: #4d3a30;
}

#footer-home a:link, #footer-home a:visited, #footer-home a:active, #footer-default a:link, #footer-default a:visited, #footer-default a:active
{
    color: #4d3a30;
    text-decoration: none;
}

#footer-home a:hover, #footer-default a:hover
{
    color: #4d3a30;
    text-decoration: underline;
}

#footer-default
{
    width: 822px;
}

#footer-home #wagovlink, #footer-default #wagovlink
{
    float: left;
    height: 100%;
    font-size: 170%;
    margin: 13px;
    margin-right: 0;
    padding-bottom: 40px;
}

#toolbar
{
    float: right;
    height: 25px;
    padding: 20px 0 0 0;
}

#resizeText
{
    float: left;
    height: 25px;
    font-family: "Helvetica Neue 45 light" ,Verdana,Arial,sans-serif;
    color: #4d3a30;
    font-size: 8pt;
}

#resizeText a:link, #fontResize a:visited, #resizeText a:active
{
    color: #4d3a30;
}

#resizeText a:hover
{
    color: #4d3a30;
}

#printContent
{
    float: left;
    height: 25px;
    padding-left: 10px;
}

#printContent img
{
    border: 0;
    vertical-align: middle;
}

.errors
{
    width: 780px;
    padding-bottom: 20px;
    color: #900;
}

/* .searchTerms{display:block;border-bottom:1p solid #f0bdad;} */
#navMenu
{
    width: 100%;
    font-family: "Helvetica Neue 55 Roman" ,Verdana,Arial,sans-serif;
    color: #fff;
    font-size: 8.5pt;
    line-height: 20px;
    text-align: left;
}

#navMenu .parent, #navMenu li li a .parent, navMenu li li li a .parent
{
    font-weight: normal;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/highlight1.png);
}

#navMenu li li li a:link, #navMenu li li li a:visited
{
    display: block;
    padding: 0 0 1px 45px;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/arrow_row.png);
    background-repeat: no-repeat;
}

#navMenu li li li .selected
{
    display: block;
    padding: 0 0 1px 45px;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/selected_arrow.png);
}

#navMenu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#navMenu ul li
{
    line-height: 1.8em;
}

#navMenu a, #navMenu a:link, #navMenu a:hover, #navMenu a:visited, #navMenu .active
{
    text-decoration: none;
    color: #fff;
}

#navMenu li li a:link, #navMenu li li a:visited
{
    display: block;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/sub.png);
    padding: 2px 0 3px 30px;
}

#navMenu li li a:hover
{
    padding: 2px 0 3px 30px;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/highlight1.png);
}

#navMenu li li li a:hover
{
    padding: 0 0 1px 45px;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/hover_arrow.png);
}

#navMenu a
{
    color: #b09a74;
}

#navMenu li a, #navMenu li a:visited
{
    display: block;
    padding: 5px 0 6px 15px;
    text-decoration: none;
}

#navMenu li a:hover
{
    display: block;
    padding: 5px 0 6px 15px;
    text-decoration: none;
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/highlight1.png);
}

#navMenu li a .selected
{
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/highlight1.png);
}

#navMenu ul .active, #navMenu ul li .active
{
    background-image: url(http://www.heritage.wa.gov.au/_img/navMenu/sub.png);
}

#navMenu ul ul li
{
    background-image: none;
}

/* #ajaxSearch_form{display:block;border:0;padding:0;margin:auto 0;height:10px;text-align:center;backgound:transparent;} */
#ajaxSearch_form fieldset
{
    border: 0;
    padding: 0;
    height: 33px;
}

#ajaxSearch_output
{
    z-index: 20;
    background: transparent;
}

#ajaxSearch_form
{
    background: transparent;
}

#ajaxSearch_input
{
    float: left;
    overflow: hidden;
    width: 140px;
    height: 18px;
    padding: 3px 0 0 3px;
    margin-left: 13px;
    border: 1px solid white;
    border-right: 0;
    background: #f2ece4;
    color: #d9c9b5;
}

#ajaxSearch_input:focus
{
    background: #FFF;
    color: #a75b33;
}

#ajaxSearch_input:hover
{
    color: #a75b33;
}

#ajaxSearch_submit
{
    float: left;
    overflow: hidden;
    width: 28px;
    height: 23px;
    padding-bottom: 1px;
    margin-top: 0;
    border: 1px solid white;
    border-left: 0;
    background: #f2ece4 url(http://www.heritage.wa.gov.au/_img/bg-submit.png) no-repeat left top;
    color: white;
    text-indent: -9999px;
    cursor: pointer;
}

#ajaxSearch_submit:hover
{
    background: url(http://www.heritage.wa.gov.au/_img/bg-submit.png) no-repeat left -22px;
}

#ajaxSearch_submit:focus
{
    background: url(http://www.heritage.wa.gov.au/_img/bg-submit.png) no-repeat left top;
}

.AS_ajax_result
{
    color: #444;
    margin-bottom: 3px;
}

.AS_ajax_resultLink
{
    text-decoration: none;
}

.AS_ajax_resultDescription
{
    color: #555;
}

.AS_ajax_more
{
    color: #555;
}

.ajaxSearch_result
{
    padding-top: 20px;
}

.ajaxSearch_resultLink
{
    margin: 20px 0 0 10px;
    padding-left: 20px;
    padding-bottom: 0;
    background: url(http://www.heritage.wa.gov.au/_img/search.gif) left no-repeat;
}

.ajaxSearch_resultDescription
{
    visibility: hidden;
    color: white;
}

.ajaxSearch_resultExtract
{
    margin-left: 40px;
    padding-left: 10px;
    border-left: 1px solid #ffdfdc;
    background-color: #fbf7f3;
}

#content-default .ajaxSearch_highlight, #content-default .ajaxSearch_highlight
{
    background-color: #ff0;
    font-weight: bold;
}

#advanced-register-search div.register-search-help
{
    width: 100%;
    text-align: right;
}

.quick-register-search-help
{
    width: 610px;
    text-align: right;
}

#advanced-register-search div.register-search-in
{
    width: 100%;
    margin-bottom: 20px;
    text-align: left;
}

#advanced-register-search table
{
    width: 100%;
}

#advanced-register-search table, #advanced-register-search table tr td
{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background: white;
    margin: 10px 0;
    text-align: left;
}

#advanced-register-search table tr
{
    vertical-align: top;
}

#view-place .view-place-tabs
{
    border: 0;
    margin: 0;
    padding: 0;
}

#view-place .view-place-navigation table td
{
    border: 0;
}

#advanced-register-search .register-search-main-form input, #quick-register-search input, #advanced-register-search .register-search-main-form textarea, #quick-register-search textarea
{
    overflow: hidden;
    height: 1.5em;
    border: 1px solid #8a7e77;
    background: #f2ece4;
    font-size: 100%;
    color: #333;
}

#advanced-register-search .register-search-main-form textarea, #advanced-register-search .register-search-main-form textarea
{
    height: auto;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

#quick-register-search input:focus, #advanced-register-search .register-search-main-form input:focus, #advanced-register-search .register-search-main-form textarea:focus, #quick-register-search textarea:focus
{
    background: #FFF;
    border-color: #aa210c;
}

#advanced-register-search .register-search-main-form label, #advanced-register-search .register-search-main-form label
{
    float: left;
    overflow: hidden;
    width: 140px;
}

#advanced-register-search .register-search-main-form img, #advanced-register-search .register-search-main-form img
{
    margin-left: 140px;
}

ul.place-tile-list > li
{
    background-color: #faf0e6;
    border: 1px solid #aa210c;
    list-style: none;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    padding: 0.25em;
    width: 100%;
}

ul.place-tile-list > li > div
{
    background-color: Black;
    float: right;
    height: 90px;
    text-align: center;
    width: 120px;
}

ul.place-tile-list > li > div > img
{
    padding: 0px;
}

ul.place-tile-list > li > ul > li
{
    display: inline;
    list-style: none;
    padding-right: 1em;
}

ul.place-tile-list > li > ul > li > a
{
    text-decoration: none;
}

ul.place-tile-list > li > ul > li > a:hover
{
    text-decoration: underline;
}

ul.place-tile-list li table tr td ul li
{
    display: inline;
    list-style-type: none;
    padding-right: 1em;
}

ul.place-tile-list li table
{
    border-collapse: collapse;
    height: 100%;
    width: 100%;
}

ul.place-tile-list li table tr td ul
{
    list-style: none;
    padding: 0;
}

ul.place-tile-list li table tr td ul li a
{
    text-decoration: none;
}

ul.place-tile-list li table tr td ul li a:hover
{
    text-decoration: underline;
}

td.placeTileWithImagePlaceName
{
    font: bold 11pt "Helvetica Neue 75 Bold" ,Verdana,Arial,sans-serif;
    padding: 4px;
    vertical-align: top; /* white-space: nowrap; */
}

td.placeTileWithImageAddress
{
    padding: 4px;
    vertical-align: top;
}

td.placeTileWithImageCustodians
{
    padding: 4px;
    vertical-align: top;
}

td.placeTileWithImageImage
{
    padding: 4px;
    text-align: right;
    vertical-align: top;
    width: 150px;
}

td.placeTileWithoutImagePlaceName
{
    font: bold 11pt "Helvetica Neue 75 Bold" ,Verdana,Arial,sans-serif;
    padding: 4px;
    vertical-align: top;
    width: 70%;
}

td.placeTileWithoutImageAddress
{
    padding: 4px;
    text-align: right;
    vertical-align: top;
    width: 30%;
}

td.placeTileWithoutImageCustodians
{
    padding: 4px;
}

ul.paging
{
    display: inline;
    padding-left: 0.5em;
}

ul.paging li
{
    display: inline;
    list-style-type: none;
    padding-right: 0.5em;
}

.hidden
{
    display: none;
}

#place-tile-list
{
    border-collapse: collapse;
    font-size: 11pt;
}

#place-tile-list td, #place-tile-list th
{
    border-bottom: 0.5em solid White;
    border-left: 1px solid #aa210c;
    border-right: 1px solid #aa210c;
    border-top: 1px solid #aa210c;
    padding: 0.5em 1em;
    vertical-align: top;
}

#place-tile-list td
{
    background-color: #faf0e6;
}

#place-tile-list th
{
    background-color: #aa210c;
    color: White;
    font-size: 12pt;
    text-align: center;
    white-space: nowrap;
}

#place-tile-list td:first-child, #place-tile-list th:first-child
{
    text-align: left;
}

#place-tile-list h3
{
    margin: 0;
}

#place-tile-list li
{
    list-style: none;
    margin-bottom: 1em;
}

#place-tile-list li a
{
    text-align: left;
    text-decoration: none;
}

#place-tile-list li a:hover
{
    text-decoration: underline;
}

.expander-head
{
    border-bottom: 1px solid #DBD8D6;
    margin-top: 2px;
    padding: 0.5em;
}

.expander-head a, .expander-head a:visited, .expander-head a:hover, .expander-head a:active, .expander-count
{
    color: White;
    font-size: small;
    text-decoration: none;
}

.expander-head.expanded
{
    border-bottom: none;
}

.expander-body
{
    background-color: White;
    padding: 0.5em;
}

input.year
{
    width: 4.5em;
}

#content-default #search-submit-lower
{
    display: block;
    margin-left: 39em;
    margin-top: 1em;
}

#results3-header
{
    border-collapse: collapse;
    margin-top: 0.5em;
    width: 700px;
}

#results3-header th
{
    background-color: #aa210c;
    color: White;
    padding: 0.25em;
    text-align: center;
    vertical-align: top;
}

th#results3-place-name-header
{
    text-align: left;
    width: 400px;
}

th#results3-custodian-header
{
    text-align: left;
    width: 180px;
}

th#results3-image-header
{
    width: 120px;
}

#results3-list li
{
    background-color: #faf0e6;
    border: 1px solid #aa210c;
    list-style: none;
    margin-top: 0.5em;
}

.results3-place-tile-name
{
    font-weight: bold;
    vertical-align: top;
    width: 400px;
}

.results3-place-tile-address
{
    width: 400px;
}

.results3-place-tile-custodians
{
    vertical-align: top;
    width: 180px;
}

#results3-list .results3-place-tile-custodians li
{
    border: none;
}

#results3-list .results3-place-tile-custodians li a
{
    text-decoration: none;
}

.results3-place-tile-image
{
    width: 120px;
}

#results3-list #results4-header
{
    background-color: #aa210c;
    color: White;
}

#results4-place-name-header
{
}

#results4-custodian-header
{
}

#results4-image-header
{
    text-align: center;
    vertical-align: top;
}

#content-default .search-box
{
    border: 1px solid rgb(219,216,214); /* Heritage Brown 20% tint */
    color: rgb(113,97,89); /* Heritage Brown 80% tint */
    overflow: hidden;
    padding: 0.5em 1em;
}

#basic-search-box, #place-no-search-box
{
    background-image: url('images/adv_search_bkgrd.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

#content-default .search-box.expander-head
{
    font-size: inherit;
}

#content-default .search-box.expander-head.expanded
{
    border-bottom: none;
}

#content-default .expander-head a, #content-default .expander-head a:visited, #content-default .expander-head a:hover, #content-default .expander-head a:active, #content-default .expander-count
{
    color: rgb(0,0,0);
}

#content-default .search-box.expander-body
{
    border-top: none;
}

#content-default .search-box h1, #content-default .search-box h2, #search-results-header h1, #search-results-header h2
{
    color: rgb(146,38,29); /* Heritage Red */
    font-size: 214%;
    margin-bottom: 0.5em;
}

#content-default .search-box h1, #search-results-header h1
{
    float: left;
    font-weight: bold;
    margin-right: 0.25em;
}

#content-default h3.search-box
{
    *overflow: visible !important;
}

#content-default h2
{
    font-weight: normal;
}

#content-default .search-box .justify-form-fields p label
{
    clear: left;
    float: left;
    width: 12em;
}

#content-default .search-box .justify-form-fields p.checkbox label
{
    width: auto;
    margin-right: 0.25em;
}

#content-default .search-box .justify-form-fields p input
{
    width: 34em;
}

#content-default .search-box .justify-form-fields p.checkbox input
{
    width: auto;
}

#content-default .search-box a
{
    color: inherit;
}

#search-display-advanced a, #search-reset, #search-submit-inner
{
    float: right;
    margin-top: -25px;
}

#search-display-advanced
{
    margin-bottom: 0 !important;
}

#content-default .search-box + input
{
    margin-bottom: 1em;
    margin-left: 39em;
    margin-top: 1em;
}

#content-default .search-box li
{
    list-style: none;
}

#content-default .search-box li li
{
    margin-left: 1em;
}

#content-default .search-box .hint
{
    display: inline-block;
    font-size: 11px;
    margin-left: -168px;
}

#content-default .search-box .state-register-option
{
    margin-top: 2em;
    margin-left: 2em;
    font-size: smaller;
}

#content-default .search-box .state-register-option input
{
    margin-left: 1em;
}

#search-results-header
{
    margin-bottom: 1em;
    overflow: hidden;
}

#search-results-footer
{
    margin-top: 1em;
}

.paging-header, .paging-footer
{
    float: right;
    text-align: right;
}

#search-results th
{
    background-color: rgb(255,255,255);
    padding: 0 0.5em;
}

#search-results th div
{
    background-image: url('images/search-table-header-background.png');
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid rgb(219,216,214); /* Heritage Brown 20% tint */
    padding: 0 1em;
}

#search-results h1
{
    color: rgb(146,38,29); /* Heritage Red */
    float: none;
    font-size: 114%;
    font-weight: normal;
    margin: 0;
    text-align: left;
    white-space: nowrap;
}

#registered-result td
{
    background-image: url('images/search-table-cell-background-red.png') !important
}

#search-results td
{
    background-image: url('images/search-table-cell-background.png');
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid rgb(219,216,214); /* Heritage Brown 20% tint */
    font-size: 79%;
    padding: 0.5em 1.5em 0em 1.5em;
    padding: 0.5em 1.5em 0em 1.5em;
    vertical-align: top;
    width: 270px;
}

#search-results td:first-child
{
    border-right: 1px solid rgb(219,216,214); /* Heritage Brown 20% tint */
    width: 365px;
}

#search-results
{
    margin-top: 2em;
    border-collapse: collapse;
    width: 100%;
}

#search-results h3
{
    font-size: 127%;
    font-weight: normal;
}

#search-results ul
{
    overflow: hidden;
}

#search-results li
{
    list-style: none;
}

#search-results a
{
    color: rgb(0,0,0);
    text-decoration: underline;
}

#search-results a img
{
    text-decoration: none;
    vertical-align: baseline;
}

#search-results .spacer, #search-results .thumbnail
{
    float: right;
    height: 90px;
    margin-left: 1em;
    overflow: hidden;
    text-align: center;
    width: 120px;
}

#search-results .placeNoInfo
{
    position:static;
    text-align:right;
    padding-right:1em;
}


#search-results .thumbnail
{
    background-color: Black;
}

#search-results .thumbnail img
{
    padding: 0;
}

#place-view-list .place-view
{
    border-bottom: 1px solid rgb(219,216,214); /* Heritage Brown 20% tint */
}

#place-no-search-form
{
    margin-top: 0.5em;
}

#search-basic-search
{
    float: right;
}

#inHeritLogo
{
}

.image-slider
{
    height: 139px;
    width: 958px;
    margin: auto;
    display: none;
}

#sub-header
{
    margin: auto;
    width: 958px;
    height: 0;
}

#breadcrumbs
{
    width: 717px !important;
    float: left;
}

#resources
{
    margin-top: 3em !important;
}

#content-default
{
    overflow: visible;
    min-height: 44px;

     /* The bottom of #content-default needs to be lower than the bottom of the
        83px "inHerit" logo to keep the 'LINKS' sidebar beneath it. (There's
        already a padding-bottom of 20px, and the div starts beneath
        #breadcrumbs, which has a top and bottom padding of 10px.) */
}

#most-recent-search
{
    margin-top: -30px;
    float:right;
}

.warning
{
    margin: 1em 0;
    padding: 0.5em 1em;
    background-color: #FEEFB3;
    color: #9F6000;
    border: 1px solid #9F6000;
}

#count-details
{
    text-align: right;
    padding-top: 4px;
    font-size: 114%;
    color: rgb(146,38,29);
}
